3dsdump(1)

NAME
3dsdump - Displays information about the internal structure of a 3DS file.

SYNOPSIS
3dsdump [options] filename [options]

DESCRIPTION

3dsdump is a tool that is used to display information about the internal structure of a 3DS file.

OPTIONS
3dsdump accepts the following options:

-h/--help
    This help

-m/--materials
    Dump materials

-t/--trimeshes
    Dump meshes

-i/--instance
    Dump mesh instances

-c/--cameras
    Dump cameras

-l/--lights
    Dump lights

-n/--nodes
    Dump node hierarchy

COPYRIGHT

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.